#!/sbin/svc
#  @@NAME@@, @@DESC@@

MYLISTING="@@DESC@@"
CONTROL_GROUP="conf"
MYCFG="@@CFGFILE@@"
MYVERSION="1.1"



depend() {
	std_depends "gdi2sacfile" "${MYCFG}"
}

start() {
	daemonize /usr/bin/gdi2sacfile --config "${MYCFG}" \
		--user daemon --group daemon
}

stop() {
        kill_pid
}
